• Date de lancement:
    Version Bluetooth:
    OS:
    Comment:

    Compatibilité avec Phonak Paradise et Phonak Marvel:

    Appels téléphoniques & diffusion sans fil de la musique aux deux oreilles

    Les appels téléphoniques et la diffusion de la musique ont été testés et fonctionnent avec ce modèle.

    Ce modèle est compatible.

    Ce modèle doit être compatible.

    Ce modèle peut être compatible. Il devrait au minimum supporter Bluetooth version 2.1 (meilleur 4.2).

    Ce modèle a été testé, mais a parfois montré des problèmes.

    Les tests internes ont montré que ce modèle n'est pas compatible.

    Basé sur les informations disponibles, ce modèle n'est pas compatible.

    Nous n'avons pas assez d'informations sur ce modèle pour l’instant. S’il est certifié Bluetooth 2.1 (ou plus récent), il devrait être compatible.

    myPhonak App

    L’application myPhonak a été testée et fonctionne avec ce modèle.

    Ce modèle est compatible avec l'application myPhonak.

    Les tests internes ont montré que ce modèle n'est pas compatible avec l'application myPhonak.

    Ce modèle a été testé, mais a parfois montré des problèmes avec l’application myPhonak.

    Ce modèle peut être compatible avec l'application myPhonak. Bien que l'application soit certifiée Bluetooth 4.2, certains modèles avec 4.0 et 4.1 peuvent aussi fonctionner.

    Basé sur les informations disponibles, ce modèle n'est pas compatible avec l'application myPhonak. Pour que l’application myPhonak soit compatible, le modèle doit être compatible au minimum avec Bluetooth 4.2, et iOS 12.0 ou Android 7.0.

    Concernant myPhonak App, nous n'avons pas assez d'informations sur ce modèle pour l’instant. Il doit être compatible au minimum avec Bluetooth 4.2, et iOS 12.0 ou Android 7.0.

    myPhonak Junior app

    Ce modèle est compatible avec l'application myPonak Junior

    Ce modèle peut être compatible avec l'application myPhonak Junior. Bien que l'application soit certifiée pour Bluetooth 4.2, certains modèles avec 4.0 et 4.1 peuvent également fonctionner.

    D'après les informations disponibles, ce modèle n'est pas compatible avec l'application myPhonak Junior. Pour que l'application myPhonak Junior soit compatible, le modèle doit au minimum prendre en charge Bluetooth 4.2 et iOS 13.0 ou Android 7.0.

    Concernant l'application myPhonak Junior, nous n'avons pas assez d'informations sur ce modèle pour le moment. Il doit au minimum prendre en charge Bluetooth 4.2 et iOS 13.0 ou Android 7.0.
    Ce modèle est compatible avec l'application myPonak Junior

    D'après les informations disponibles, ce modèle n'est pas compatible avec l'application myPhonak Junior. Pour que l'application myPhonak Junior soit compatible, le modèle doit au minimum prendre en charge Bluetooth 4.2 et iOS 13.0 ou Android 7.0.

    Ce modèle peut être compatible avec l'application myPhonak Junior. Bien que l'application soit certifiée pour Bluetooth 4.2, certains modèles avec 4.0 et 4.1 peuvent également fonctionner.

    Ce modèle est compatible avec l'application myPonak Junior

    Cliquez ici pour en savoir plus sur l'application et pour accéder aux FAQ

    myRogerMic app

    Ce modèle est compatible avec l'application myRogerMic

    Ce modèle peut être compatible avec l'application myRogerMic. Bien que l'application soit certifiée pour Bluetooth 4.2, certains modèles avec 4.0 et 4.1 peuvent également fonctionner.

    D'après les informations disponibles, ce modèle n'est pas compatible avec l'application myRogerMic. Pour que l'application myRogerMic soit compatible, le modèle doit prendre en charge au minimum Bluetooth 4.2 et iOS 13.0 ou Android 7.0.

    Concernant l'application myRogerMic, nous n'avons pas assez d'informations sur ce modèle pour le moment. Il doit au minimum prendre en charge Bluetooth 4.2 et iOS 13.0 ou Android 7.0.
    Ce modèle est compatible avec l'application myRogerMic

    D'après les informations disponibles, ce modèle n'est pas compatible avec l'application myRogerMic. Pour que l'application myRogerMic soit compatible, le modèle doit prendre en charge au minimum Bluetooth 4.2 et iOS 13.0 ou Android 7.0.

    Ce modèle peut être compatible avec l'application myRogerMic. Bien que l'application soit certifiée pour Bluetooth 4.2, certains modèles avec 4.0 et 4.1 peuvent également fonctionner.

    Ce modèle est compatible avec l'application myRogerMic

    L'application est uniquement compatible avec le microphone Roger On / Roger On iN en combinaison avec des aides auditives compatibles.

    Comment savoir si Roger On peut être utilisé avec vos aides auditives : Configurateur Roger (phonakpro.com)

    Cliquez ici pour en savoir plus sur le app et pour accéder à FAQ

    Les informations de compatibilité doivent être utilisées comme guide de référence uniquement, car les versions des logiciels et supports peuvent varier, et de nombreuses combinaisons sont possibles. Phonak n'assume aucune responsabilité pour la compatibilité ainsi, il est de la responsabilité de l'utilisateur de faire des tests de compatibilité des produits par lui-même avant toute décision d'achat.